{
  "name": "yana.help",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "node server.js",
    "start-app": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e",
    "heroku-postbuild": "ng build --prod",
    "compodoc": "npx compodoc -p tsconfig.json"
  },
  "private": true,
  "dependencies": {
    "@agm/core": "^1.1.0",
    "@angular/animations": "~9.0.3",
    "@angular/cli": "^9.1.0",
    "@angular/common": "^9.0.7",
    "@angular/compiler": "~9.0.3",
    "@angular/compiler-cli": "^9.0.7",
    "@angular/core": "~9.0.3",
    "@angular/fire": "^6.0.0",
    "@angular/forms": "^9.0.7",
    "@angular/localize": "^9.1.0",
    "@angular/platform-browser": "~9.0.3",
    "@angular/platform-browser-dynamic": "~9.0.3",
    "@angular/router": "~9.0.3",
    "@ngx-translate/core": "^12.1.2",
    "@ngx-translate/http-loader": "^4.0.0",
    "@types/googlemaps": "^3.39.3",
    "express": "^4.17.1",
    "firebase": "^7.14.1",
    "jquery": "^3.5.1",
    "mdb-cli": "^1.1.26",
    "path": "^0.12.7",
    "rxjs": "~6.5.4",
    "tslib": "^1.10.0",
    "typescript": "~3.7.5",
    "zone.js": "~0.10.2"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^0.1000.4",
    "@angular/cli": "^9.1.0",
    "@angular/compiler-cli": "^9.0.7",
    "@angular/language-service": "~9.0.3",
    "@types/jasmine": "~3.5.0",
    "@types/jasminewd2": "~2.0.3",
    "@types/node": "^12.11.1",
    "codelyzer": "^5.1.2",
    "enhanced-resolve": "^4.1.1",
    "jasmine-core": "~3.5.0",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~4.3.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage-istanbul-reporter": "~2.1.0",
    "karma-jasmine": "~2.0.1",
    "karma-jasmine-html-reporter": "^1.4.2",
    "protractor": "~5.4.3",
    "ts-node": "~8.3.0",
    "tslint": "~5.18.0",
    "typescript": "~3.7.5"
  },
  "engines": {
    "node": "13.9.0",
    "npm": "6.13.7"
  }
}
